#Wed Sep 16 16"&"17"&"06 CEST 2015
name=test without ioc
description=test that does not use any connection to IOC. It is useful to test pure pshell graphical features.
parameters=repeatTimes/:3/:how many times the test is repeated/:howManySamples/:50/:How many samples are plotted/:delayBetweenSampleS/:0.05/:delay [s] between two samples;
